package com.unis.model.bean;

/**
 * 包名: com.unis.model.bean
 * 类名: EnumBean
 * 作用描述:
 * 创建人: mQ
 * 创建时间: 2021/1/6 19:59
 * 更新人:
 * 更新时间: 2021/1/6 19:59
 * 更新说明:
 * 版本号: 1.0
 */
public class EnumBean {

    // id
    private String enumId;
    // 名称
    private String enumName;
    // 所属父id
    private String parentId;

    public String getEnumId() {
        return enumId;
    }

    public void setEnumId(String enumId) {
        this.enumId = enumId;
    }

    public String getEnumName() {
        return enumName;
    }

    public void setEnumName(String enumName) {
        this.enumName = enumName;
    }

    public String getParentId() {
        return parentId;
    }

    public void setParentId(String parentId) {
        this.parentId = parentId;
    }
}
